Commit f6687d8e authored by Holger Levsen's avatar Holger Levsen

reproducible Debian: add support for blacklisting packages in bullseye

Signed-off-by: Holger Levsen's avatarHolger Levsen <holger@layer-acht.org>
parent b96128f2
...@@ -74,7 +74,7 @@ case $SUITE in ...@@ -74,7 +74,7 @@ case $SUITE in
sid) echo "WARNING: sid has been renamed to unstable." sid) echo "WARNING: sid has been renamed to unstable."
SUITE=unstable SUITE=unstable
;; ;;
stretch|buster|unstable|experimental) ;; stretch|buster|bullseye|unstable|experimental) ;;
*) echo "$SUITE is not a valid suite". *) echo "$SUITE is not a valid suite".
explain_syntax explain_syntax
exit 1 exit 1
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment